<template>
  <router-link :to="path">
    <v-img
      :max-width="maxWidth"
      :max-height="maxHeight"
      :src="`${pathImg}/${image}`"
    >
    </v-img>
  </router-link>
</template>

<script>
export default {
  props: {
    path: {
      type: String,
      required: true,
    },
    image: {
      type: String,
      required: true,
    },
    maxWidth: {
      required: true,
    },
    maxHeight: {
      required: true,
    },
  },
};
</script>

<style></style>
